<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home Gabriel Cinema</title>
    <link rel="stylesheet" href="home.css" />

</head>

<body>
    <div class="marq">
        <marquee>Selamat datang di Gabriel Cinema</marquee>
    </div>
    <div>
        <label>Silahkan pilih Film:</label>
        <ul>
            <li><a href="kukirakaurumah.html">KU KIRA KAU RUMAH (30.000)</li>
            <li><a href="makmum2.html">MAKMUM 2 (30.000)</a></li>
            <li><a href="moonfall.html">MOONFALL (30.000)</a></li>
        </ul>
    </div>
</body>

</html>